
Counter - Employment  - Bug #1941

تدقيق) Error message displays when the user approve :(RMPMF 005) تدقيق طلب إلغاء تصريح عمل

.button should be removed (خروج) request and ( طلب إلغاء تصريح عمل

10/07/2019 01:25 PM - Osama Zgool

Status: Fixed Start date: 10/07/2019

Priority: Immediate Due date:  

Assignee: Osama Zgool % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers: Abd Alrahman almomani, Abdelhadi

Al-Qudah

Actual Result:  

Severity: Major Environment: QA

Category: Employment Transaction Number:  

Sub-Category:  Browser:  

Step_Description:  URL:  

Pre_Conditions:  Test Case ID:  

Expected Result:  SERVICE_ID: 75

Description

Please find the attached snapshot for more information.

Request Number: 750000003459.

History

#1 - 10/07/2019 01:44 PM - Billal Ghanimah

- Status changed from Open to Fixed

- Assignee changed from Billal Ghanimah to Osama Zgool

#2 - 10/07/2019 04:58 PM - Osama Zgool

- Assignee changed from Osama Zgool to Mohammad Alkhaled

The Status for (MPM_LABOR_PROFILE) table for the same record does not updated to 0.

#3 - 10/07/2019 05:03 PM - Osama Zgool

The passport details still displays even if the passport attachment is not attached.

Expected: The passport details should only displays if the user attach the passport.

#4 - 10/08/2019 10:06 AM - Mohammad Alkhaled

- Status changed from Fixed to Open

- Assignee changed from Mohammad Alkhaled to Billal Ghanimah

#5 - 10/08/2019 01:51 PM - Billal Ghanimah

- Status changed from Open to Fixed

- Assignee changed from Billal Ghanimah to Osama Zgool

- Co-Workers Abd Alrahman almomani, Abdelhadi Al-Qudah added
